## AgsFxLadspaAudio

AgsFxLadspaAudio — fx ladspa audio

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxLadspaAudio * | ags_fx_ladspa_audio_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudio
                ╰── AgsFxLadspaAudio

## Includes

    #include <ags/audio/fx/ags_fx_ladspa_audio.h>

## Description

The AgsFxLadspaAudio class provides ports to the effect processor.

## Functions

### ags_fx_ladspa_audio_new ()

    AgsFxLadspaAudio *
    ags_fx_ladspa_audio_new (AgsAudio *audio);

Create a new instance of AgsFxLadspaAudio

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxLadspaAudio

Since: 3.3.0